gimp 2.8.6-1ubuntu1.1 source package in Ubuntu

Changelog

gimp (2.8.6-1ubuntu1.1) saucy-security; urgency=low

  * SECURITY UPDATE: denial of service and possible code execution via
    huge color maps in xwd plugin
    - debian/patches/CVE-2013-1913.patch: limit number of color map entries
      in plug-ins/common/file-xwd.c.
    - CVE-2013-1913
  * SECURITY UPDATE: denial of service and possible code execution via
    large number of color map entries in xwd plugin
    - debian/patches/CVE-2013-1978.patch: validate number of color map
      entries in plug-ins/common/file-xwd.c
    - CVE-2013-1978
 -- Marc Deslauriers <email address hidden>   Fri, 06 Dec 2013 13:25:46 -0500

Upload details

Uploaded by:
Marc Deslauriers on 2013-12-06
Uploaded to:
Saucy
Original maintainer:
Ubuntu Developers
Architectures:
any all
Section:
graphics
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Downloads

File Size SHA-256 Checksum
gimp_2.8.6.orig.tar.bz2 19.4 MiB 215865b0ff4534bbced551995ae3093ede1918246ead914984603a5c1a5be845
gimp_2.8.6-1ubuntu1.1.debian.tar.gz 48.2 KiB 734d7504c567f8b80bd54e0ddc3d93b64b788dfa333b2ecf71391f3cbce307ec
gimp_2.8.6-1ubuntu1.1.dsc 3.2 KiB 7f64210081007c0e621b90f8476de7a6c717976dd6ec50c322de63fd12a0f641

View changes file

Binary packages built by this source

gimp: No summary available for gimp in ubuntu saucy.

No description available for gimp in ubuntu saucy.

gimp-data: No summary available for gimp-data in ubuntu saucy.

No description available for gimp-data in ubuntu saucy.

gimp-dbg: No summary available for gimp-dbg in ubuntu saucy.

No description available for gimp-dbg in ubuntu saucy.

libgimp2.0: No summary available for libgimp2.0 in ubuntu saucy.

No description available for libgimp2.0 in ubuntu saucy.

libgimp2.0-dev: No summary available for libgimp2.0-dev in ubuntu saucy.

No description available for libgimp2.0-dev in ubuntu saucy.

libgimp2.0-doc: No summary available for libgimp2.0-doc in ubuntu saucy.

No description available for libgimp2.0-doc in ubuntu saucy.